QuikrBox admin - Bug #5924

Add Vehicle page > Please check issues below.
02/28/2023 06:03 PM - priyanka Sharma

Status: Closed Start date: 02/28/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Coast spelling wrong. Please correct to "Cost"
clipboard-202302281756-nmsvl.png

2. Sidebar menu > text not viewing properly
clipboard-202302281800-iddco.png

3. Inner pages like edit, filter...sidebar menu should remain active
4. Export not working

5. After applying filter searched text should shown on field

6. Sort by > what is need of Date from & To here?

History

#1 - 06/28/2023 04:30 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 05:12 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202302281756-nmsvl.png 68.6 KB 02/28/2023 priyanka Sharma
